RubyGems Navigation menu

sequel-vertica 0.2.1

Sequel adapter for the Vertica database

Gemfile
          gem 'sequel-vertica', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install sequel-vertica
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,054

For this version 422

Show all versions (9 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.2.1 - September 18, 2014 (10.5 KB)
  2. 0.2.0 - April 14, 2014 (10 KB)
  3. 0.1.0 - April 11, 2013 (9 KB)
  4. 0.0.6 - December 18, 2012 (8.5 KB)
  5. 0.0.5 - July 26, 2012 (8.5 KB)
Show all versions (9 total)

Development Dependencies:

Requirements:

Vertica version 6.0 or higher